<configs>
	
	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
										AC'S ATV                                                                                              
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->

	<append xpath="/entity_classes">	
		<!-- ###### AC'S ATV ###### -->			
        <entity_class name="AC_ATV">
			<property name="Tags" value="vehicle,AC_ATV"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/AC_ATV#1.unity3d?AC_ATV#1_Update.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicle4x4Truck"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="AC_ATV_Ui"/>
			<property name="NavObject" value="AC_ATV_Ui" />
		</entity_class>
	</append>
</configs>